<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Livewire\Livewire;

class LivewireAssetProvider extends ServiceProvider
{
    public function boot(): void
    {
        Livewire::forceAssetInjection();
    }
}
